{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "The wpml-config.xml file in the root folder of your theme and plugins tells WPML which content is translatable. You can override these settings with your own custom settings by adding them below.": [
                "فایل wpml-config.xml در مسیر اصلی قالب و افزونه های شما به افزونه می گوید که کدام محتوا قابل ترجمه است. با افزودن آنها در زیر می توانید این تنظیمات را به تنظیمات سفارشی خود تغییر دهید."
            ],
            "Read more about language configuration files.": [
                "درباره فایل های پیکربندی زبان بیشتر بخوانید."
            ],
            "Save": [
                "Save"
            ],
            "Error": [
                "خطا"
            ],
            "Shortcuts": [
                "میانبرها"
            ],
            "Fold/Unfold code": [
                "Fold/Unfold code"
            ],
            "Auto format": [
                "Auto format"
            ]
        }
    }
}
